Source: python-neutronclient
Version: 1:6.1.1-1~u16.04+mcp7
Binary:
  - python-neutronclient
  - python3-neutronclient
Build_time: 2019-04-22-05-38-14
Code_project:
  python-neutronclient: 5dbfad860ffc2fa6a883cab91bbb8ed206300661
  python-neutronclient-build: e0f1175f9b29a7d95296d3dbab91c81ba2878ab6
